
html, body {
    background: #000;
    height: 100%;
}

.maincontainer{
    min-height: 100%;
    /*height:auto !important; */
    height: 100%; 
}

.mc{
    
}

.row-header {
    height:12%;
}

.row-middle {
    height:68%;
}

.row-footer {
    height:20%;
    background: #000;
}

.row-middle-higher{
    height:80%;
}
.row-middle-lower{
    height:20%;
}

h3 {
    width: 500px;
    height: 50px;

    /*
    font-weight: 600;
    
    line-height: 1.3;
    margin: 1.3em auto;
    */
}

p#headerp{
    color: #000;
}

p.mainpara{
    color: #000
    padding:  0.9rem 0 !important;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
    font-size: 18px;
}

.fristline{
    padding: 20px;
    height: auto;
}

.lastlinecol{
    vertical-align: bottom;
}

/* this ius the stay connected text */
p#stay{
    /* font-weight: 600; */
}

p#mainparalast{
    color: #000;
    font-size: 14px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-left: 10px;
}

img {
    background: transparent;
    border: 10px solid rgba(0, 0, 0, 0.12);
    border-radius: 2px;
    display: block;
    margin: 0.7em auto;
    max-width: 15%;
}

#textdivid{
    background-color: white;
    margin-top: 40px;
    margin-bottom: 10px;
    margin-right: 30px;
    margin-left: 30px;
}

#headerdiv{
    background-color: black;
}

#footerdiv{
    padding-top: 50px;
    background-color: black;
    color: white
}

p#rightsp{
    color: #fff;
    text-align: center;
    font-size: 15px;
    margin: 10px;

}

#rightsdiv{
    background-color: black;
}

a:link.footera {color:#FFFAFA;}      /* unvisited link */
a:visite.footera {color:#FFFAFA;}  /* visited link */
a:hover.footera {color:#FFFAFA;}  /* mouse over link */
a:active.footera {color:#FFFAFA;}  /* selected link */
a.footera {color:#FFFAFA;}